.office-banner { position: relative; background-color: #2a2a2a; background-image: url("/_res/unist/research/img/content/bg-intro-banner.png"); background-repeat: no-repeat; background-position: center; background-size: cover; border-radius: 5px; height: 426px; display: flex; align-items: center; padding-inline: 45px; overflow: hidden; }
.office-banner .bg-text { position: absolute; left: 34px; bottom: 16px; color: rgba(255, 255, 255, 0.15); user-select: none; z-index: 1; font-family: Prompt; font-weight: 800; font-size: 200px; line-height: 100%; letter-spacing: 1%; vertical-align: middle; }
.office-banner .main-text { position: relative; z-index: 2; color: #fff; font-weight: 700; font-size: 55px; line-height: 100%; letter-spacing: 0%; font-family: Prompt; }
.intro-section .h4-tit01 { font-size: 32px; }
.intro-section .c-blue { color: #004edb; }
.intro-section .con-p { color: #444; font-weight: 500; font-size: 16px; line-height: 32px; letter-spacing: -2%; }
.intro-section .signature { text-align: right; color: #111; }
.intro-section .signature p { font-weight: 500; font-size: 16px; line-height: 32px; letter-spacing: -2%; }
.intro-section .signature .sig-name { font-weight: 700; font-size: 22px; line-height: 32px; letter-spacing: -2%; text-align: right; }
@media screen and (max-width: 1024px) {
  .office-banner { height: 300px; padding: 0 40px; }
  .office-banner .bg-text { font-size: 150px; left: 20px; bottom: -10px; }
  .office-banner .main-text { font-size: 42px; }
  .intro-section .h4-tit01 { padding-bottom: 20px; font-size: 24px; }
  .intro-section .con-p { font-size: 15px; }
  .intro-section .signature p { font-size: 15px; }
  .intro-section .signature .sig-name { font-size: 18px; }
}
@media screen and (max-width: 768px) {
  .office-banner { height: 200px; padding: 0 20px; }
  .office-banner .bg-text { font-size: 100px; left: 20px; bottom: 0px; }
  .office-banner .main-text { font-size: 30px; }
  .intro-section .h4-tit01 { font-size: 20px; }
  .intro-section .con-p { font-size: 14px; }
  .intro-section .signature p { font-size: 14px; }
  .intro-section .signature .sig-name { font-size: 16px; }
}